Versions Packages Information History CVEs Related Badges Report

Versions for libwmf

211 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages libwmf 0.2.8.4 Potentially vulnerable - -
AlmaLinux 8
AppStream
libwmf 0.2.9 System Environment/Libraries packager@cloudlinux.com
AlmaLinux 9
AppStream
libwmf 0.2.12 Unspecified packager@almalinux.org
Alpine Linux 3.8
community
libwmf-dev 0.2.8.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
libwmf 0.2.8.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
libwmf 0.2.8.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
libwmf-dev 0.2.8.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.10
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.11
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.11
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.12
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.12
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.13
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.14
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.15
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux 3.16
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
Alpine Linux Edge
community
libwmf 0.2.12 - ncopa@alpinelinux.org
Alpine Linux Edge
community
libwmf-dev 0.2.12 - ncopa@alpinelinux.org
ALT Linux p9 libwmf 0.2.8.4 Potentially vulnerable Text tools shrek@altlinux.ru
ALT Linux p10 libwmf 0.2.8.4 Potentially vulnerable Text tools shrek@altlinux.ru
ALT Sisyphus libwmf 0.2.8.4 Potentially vulnerable Text tools shrek@altlinux.ru
Amazon Linux 1
main
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
AOSC libwmf 0.2.8.4 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/development
libwmf 0.2.8.4 Potentially vulnerable main packages@qa.debian.org
Apertis v2021
v2021/development
libwmf 0.2.8.4 Potentially vulnerable main packages@qa.debian.org
Apertis v2022
v2022/development
libwmf 0.2.8.4 Potentially vulnerable main packages@qa.debian.org
Apertis v2023 Development
v2023dev1/development
libwmf 0.2.8.4 Potentially vulnerable main packages@qa.debian.org
Arch
extra
libwmf 0.2.12 - -
Arch Linux 32 i486
extra
libwmf 0.2.12 - -
Arch Linux 32 i686
extra
libwmf 0.2.12 - -
Arch Linux 32 pentium4
extra
libwmf 0.2.12 - -
Arch Linux ARM aarch64
extra
libwmf 0.2.12 - -
Arch Linux ARM armv7h
extra
libwmf 0.2.12 - -
ArchPOWER powerpc libwmf 0.2.12 - -
ArchPOWER powerpc64le libwmf 0.2.12 - -
ArchPOWER riscv64 libwmf 0.2.12 - -
AUR lib32-libwmf 0.2.12 - rodrigo21@aur
Artix
world
libwmf 0.2.12 - -
Astra Orel Stable
main
libwmf 0.2.8.4 Potentially vulnerable libs lool@debian.org, slomo@debian.org
CentOS 6
os
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
CentOS 8
AppStream
libwmf 0.2.9 System Environment/Libraries bugs@centos.org
CentOS Stream 8
AppStream
libwmf 0.2.9 System Environment/Libraries bugs@centos.org
CentOS Stream 9
AppStream
libwmf 0.2.12 Unspecified builder@centos.org
Chaotic-AUR lib32-libwmf 0.2.12 - -
CRUX 3.4
contrib
libwmf 0.2.8.4 Potentially vulnerable - alan@mizrahi.com.ve
CRUX 3.5
contrib
libwmf 0.2.12 - alan@mizrahi.com.ve
Cygwin gdk-pixbuf2-wmf 0.2.8.4 Potentially vulnerable GNOME orphaned@cygwin
Cygwin libwmf 0.2.8.4 Potentially vulnerable Libs orphaned@cygwin
Cygwin libwmf-debuginfo 0.2.8.4 Potentially vulnerable Debug orphaned@cygwin
Cygwin libwmf-devel 0.2.8.4 Potentially vulnerable Libs orphaned@cygwin
Cygwin libwmf-doc 0.2.8.4 Potentially vulnerable Libs orphaned@cygwin
Cygwin libwmf027 0.2.8.4 Potentially vulnerable Libs orphaned@cygwin
Cygwin mingw64-i686-libwmf 0.2.8.4 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-libwmf 0.2.8.4 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
libwmf 0.2.8.4 Potentially vulnerable libs lool@debian.org, slomo@debian.org
Debian 9
stretch/main
libwmf 0.2.8.4 Potentially vulnerable libs lool@debian.org, slomo@debian.org
Debian 10
buster/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Debian 11
bullseye/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Debian 12
bookworm/main
libwmf 0.2.12 libs mmyangfl@gmail.com
Debian Unstable
sid/main
libwmf 0.2.12 libs mmyangfl@gmail.com
Deepin
main
libwmf 0.2.8.4 Potentially vulnerable - packages@qa.debian.org
Devuan 1.0
jessie/main
libwmf 0.2.8.4 Potentially vulnerable libs lool@debian.org, slomo@debian.org
Devuan 2.0
ascii/main
libwmf 0.2.8.4 Potentially vulnerable libs lool@debian.org, slomo@debian.org
Devuan 3.0
beowulf/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Devuan 4.0
chimaera/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Devuan Unstable
unstable/main
libwmf 0.2.12 libs mmyangfl@gmail.com
EPEL 9 libwmf 0.2.12 Unspecified -
EuroLinux 8
appstream
libwmf 0.2.9 System Environment/Libraries -
EuroLinux 8
appstream
libwmf 0.2.9 System Environment/Libraries -
Exherbo
office
media-libs/libwmf 0.2.12 media-libs fallback-mnt-exherbo@repology
Fedora 26
updates
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
libwmf 0.2.12 Unspecified -
Fedora 28
release
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
libwmf 0.2.12 Unspecified -
Fedora 29
release
libwmf 0.2.10 System Environment/Libraries -
Fedora 30
release
libwmf 0.2.12 Unspecified -
Fedora 31
release
libwmf 0.2.12 Unspecified -
Fedora 32
release
libwmf 0.2.12 Unspecified -
Fedora 33
release
libwmf 0.2.12 Unspecified -
Fedora 34
release
libwmf 0.2.12 Unspecified -
Fedora 35
release
libwmf 0.2.12 Unspecified -
Fedora 36
release
libwmf 0.2.12 Unspecified -
Fedora Rawhide
development
libwmf 0.2.12 Unspecified -
FreeBSD Ports graphics/libwmf-nox11 0.2.12 graphics ports@freebsd.org
FreeBSD Ports graphics/libwmf 0.2.12 graphics ports@freebsd.org
Funtoo 1.4
media-kit
media-libs/libwmf 0.2.8.4 Potentially vulnerable media-libs fallback-mnt-funtoo@repology
Gentoo media-libs/libwmf 0.2.8.4 Potentially vulnerable media-libs maintainer-needed@gentoo.org
GoboLinux LibWMF 0.2.8.4 Potentially vulnerable - -
HaikuPorts master media-libs/libwmf 0.2.12 media-libs -
Homebrew libwmf 0.2.8.4 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libwmf 0.2.8.4 Potentially vulnerable - -
HP-UX 11.31
ia64_32
libwmf 0.2.8.4 Potentially vulnerable - -
HP-UX 11.31
ia64_64
libwmf 0.2.8.4 Potentially vulnerable - -
Kali Linux Rolling
main
libwmf 0.2.12 libs mmyangfl@gmail.com
LiGurOS stable media-libs/libwmf 0.2.12 media-libs dev@liguros.net
LiGurOS develop media-libs/libwmf 0.2.12 media-libs dev@liguros.net
MacPorts libwmf 0.2.8.4 Potentially vulnerable graphics nomaintainer@macports.org
Maemo Fremantle libwmf 0.2.8.4-6 - lool@dooz.org
Mageia 7
core/release
libwmf 0.2.12 Graphics/Utilities -
Mageia 8
core/release
libwmf 0.2.12 Graphics/Utilities -
Mageia Cauldron
core/release
libwmf 0.2.12 Graphics/Utilities -
Manjaro Stable
extra
libwmf 0.2.12 - -
Manjaro Testing
extra
libwmf 0.2.12 - -
Manjaro Unstable
extra
libwmf 0.2.12 - -
MidnightBSD mports graphics/libwmf 0.2.12 graphics -
MidnightBSD mports graphics/libwmf-nox11 0.2.12 graphics -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libwmf 0.2.12 - -
MSYS2 mingw
i686
mingw-w64-i686-libwmf 0.2.12 - -
nixpkgs stable 21.05 libwmf 0.2.12 - fallback-mnt-nix@repology
nixpkgs stable 21.11 libwmf 0.2.12 - fallback-mnt-nix@repology
nixpkgs stable 22.05 libwmf 0.2.12 - fallback-mnt-nix@repology
nixpkgs unstable libwmf 0.2.12 - fallback-mnt-nix@repology
OpenBSD Ports graphics/libwmf 0.2.8.4 Potentially vulnerable graphics ports@openbsd.org
openEuler 20.03
source
libwmf 0.2.12 Unspecified -
openmamba
devel
libwmf 0.2.12 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
libwmf 0.2.8.4 Potentially vulnerable Text tools bero@lindev.ch
OpenMandriva 4.1
main/release
libwmf 0.2.8.4 Potentially vulnerable Text tools bero@lindev.ch
OpenMandriva 4.2
main/release
libwmf 0.2.12 Text tools bero@lindev.ch
OpenMandriva Rolling
main/release
libwmf 0.2.12 Text tools tpgxyz@gmail.com
OpenMandriva Cooker
main/release
libwmf 0.2.12 Text tools bero+massbuild@lindev.ch
OpenPKG libwmf 0.2.8.4 Potentially vulnerable Graphics -
openSUSE Leap 42.3
main/oss
libwmf 0.2.8.4 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.0
main/oss
libwmf 0.2.8.4 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.1
main/oss
libwmf 0.2.8.4 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.2
main/oss
libwmf 0.2.8.4 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.3
main/oss
libwmf 0.2.8.4 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.3
main/oss
libwmf 0.2.8.4 Potentially vulnerable Productivity/Graphics/Other -
openSUSE Leap 15.4
main/oss
libwmf 0.2.12 Productivity/Graphics/Other -
openSUSE Tumbleweed
src-oss
libwmf 0.2.12 Productivity/Graphics/Other -
Parabola
extra
libwmf 0.2.12 - -
Pardus 17
main
libwmf 0.2.8.4 Potentially vulnerable libs lool@debian.org, slomo@debian.org
Pardus 19
main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Pardus 21
main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Parrot
parrot/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Parrot
parrot-updates/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
PCLinuxOS libwmf 0.2.8.4 Potentially vulnerable Graphics -
Pisi Linux
main
libwmf 0.2.8.4 Potentially vulnerable library admins@pisilinux.org
pkgsrc current graphics/libwmf 0.2.8.4 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux libwmf 0.2.12 - -
PureOS Amber libwmf 0.2.8.4 Potentially vulnerable misc packages@qa.debian.org
PureOS landing libwmf 0.2.8.4 Potentially vulnerable misc packages@qa.debian.org
Raspbian Oldstable
main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Raspbian Stable
main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Raspbian Testing
main
libwmf 0.2.12 libs mmyangfl@gmail.com
Ravenports libwmf 0.2.12 graphics fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
libwmf 0.2.9 System Environment/Libraries infrastructure@rockylinux.org
Rosa 2014.1
main/release
libwmf 0.2.8.4 Potentially vulnerable - -
Rosa 2014.1
main/updates
libwmf 0.2.8.4 Potentially vulnerable - -
Rosa 2016.1
main/release
libwmf 0.2.8.4 Potentially vulnerable - -
Rosa 2016.1
main/updates
libwmf 0.2.8.4 Potentially vulnerable - -
Rosa 2021.1
main/release
libwmf 0.2.12 Text tools alexander@mezon.ru
Rosa Server 6.9
base/release
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libwmf 0.2.8.4 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
libwmf-docs 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
patches
libwmf 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
libwmf 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
libwmf 0.2.12 - volkerdi@slackware.com
Slackware current
slackware
libwmf 0.2.12 - volkerdi@slackware.com
Slackware64 14.2
slackware64
libwmf 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
libwmf-docs 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
libwmf 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
libwmf 0.2.12 - volkerdi@slackware.com
Slackware64 current
slackware64
libwmf 0.2.12 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
libwmf 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
libwmf-docs 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
libwmf 0.2.8.4 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
libwmf 0.2.12 - volkerdi@slackware.com
SliTaz Cooking libwmf 0.2.8.4 Potentially vulnerable misc monghitri@aruba.it
SliTaz Cooking libwmf-dev 0.2.8.4 Potentially vulnerable development monghitri@aruba.it
SliTaz Next libwmf 0.2.8.4 Potentially vulnerable misc devel@slitaz.org
SliTaz Next libwmf-dev 0.2.8.4 Potentially vulnerable development devel@slitaz.org
T2 SDE libwmf 0.2.8.4 Potentially vulnerable extra/graphic t2@t2-project.org
Trisquel 6.0
toutatis/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Trisquel 6.0
toutatis-updates/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Trisquel 7.0
belenos/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Trisquel 7.0
belenos-updates/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Trisquel 8.0
flidas/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Trisquel 9.0
etiona/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Trisquel 10.0
nabia/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
UBI 8
appstream
libwmf 0.2.9 System Environment/Libraries -
Ubuntu 14.04
trusty/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Ubuntu 14.04
trusty-updates/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Ubuntu 16.04
xenial/main
libwmf 0.2.8.4 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Ubuntu 18.04
bionic/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Ubuntu 20.04
focal/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Ubuntu 21.04
hirsute/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Ubuntu 21.10
impish/main
libwmf 0.2.8.4 Potentially vulnerable libs packages@qa.debian.org
Ubuntu 22.04
jammy/main
libwmf 0.2.12 libs mmyangfl@gmail.com
Ubuntu 22.10
kinetic/main
libwmf 0.2.12 libs ubuntu-devel-discuss@lists.ubuntu.com
Void Linux x86_64
x86_64
libwmf 0.2.8.4 Potentially vulnerable - xtraeme@voidlinux.eu
Void Linux x86_64
x86_64
libwmf-devel 0.2.8.4 Potentially vulnerable - xtraeme@voidlinux.eu